Subject: Re: bug#40703: [PATCH] Make autoarg.el obsolete

From: Eli Zaretskii <[email-masked]>
Date: Mon, 20 Apr 2020 17:29:36 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Mon, 20 Apr 2020 01:57:52 +0200
> 
> FWIW, I think the mode is potentially useful.  It would be more useful
> if there would be a local version, and if enabling autoarg-mode would
> still allow me to enter digits with the keypad (i.e. the other way than
> autoarg-kp-mode, because e.g. ...what? mhmm, I wanted to write an
> example including integers but I can't enter them anymore, I can't turn
> off autoarg mode.  It's just broken.  Will restart Emacs.

Maybe we should just fix it so the mode could be turned off, then.